/*
 Theme Name:   Blade Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Blade Child Theme
 Version:      2.1.0
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Template:     blade
*/
html,body,div,span,applet,object,iframe,h1,h2,
h3,h4,h5,h6,p,blockquote,a,abbr,acronym,address,
big,cite,del,dfn,em,img,ins,kbd,q,s,samp,small,
strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,
dd,ol,ul,li,fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
embed,figure,figcaption,footer,header,hgroup,input,menu,
nav,output,ruby,section,summary,time,mark,audio,video {
border: 0;
margin: 0;
padding: 0;
vertical-align: baseline;
}

/*#grve-header .grve-logo a {
 max-height: 100px;
}*/
/*----font for 1916 events ------*/
@font-face {
    font-family: 'ISOCTEUR';
    src: url('http://www.farmgate.ie/wp-content/themes/blade-child/webfonts/ISOCTEUR.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
 }

/* Creates background for main menu */

#grve-main-menu, #grve-header  {background: rgb(54, 25, 25); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(54, 25, 25, .3);}
.sub-menu {opacity:0.9;}
.sub-menu a:hover {color: #CC9900!important;}

/*------------ controls label in megamenu -----------------------*/
.label {float:left!important; border:1px solid #708090; margin:10px 0!important;}

/*------------ general -----------------------*/
.textjustify {text-align:justify;}
.gray {width:100%; color:#DDD; display:block;}
.small {font-size:0.7em; line-height:inherit;}
.red {color:#ff0000!important;}


/*-----Food & Drink Menus--------------------*/

.menusub {color:#333; font-size:0.9em;}
.price {font-size:0.5em;}
.menuindent {padding:0 0 0 30px;}
.lunchtxt {font-size: 1.2em; border:1px solid red;}
.smalltxt {color:#333!important; font-size:0.7em!important;}

/*------------------Contact----------------*/
#contact p {font-size:1.2em;}
.contact2 {font-size:0.9em;}
.emailcolor a {color:#CC9900!important;}
.emailcolor a:hover {color:#708090!important;}

.formquiz::before {
    content: "Please answer this question: ";
    color: white;
    font-weight: bold;
}

@media only screen and (max-width: 479px) {
.wpcf7-form {width:90%!important;}
}
/*---------------Get rid of Skype phone icon & highlight color----------------*/
span.skype_pnh_container span.skype_pnh_highlighting_inactive_common span.skype_pnh_text_span,
span.skype_c2c_container,
span.skype_c2c_container * {
    color: #708090!important;
}

/*-----Contact form only--------*/
.formbg {margin:50px 0!important;}
.wpcf7 {}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: none;
    color: #708090!important;
    margin:5px 0 5px 0!important;}

/*----------EVENTS what's on--------------*/
blockquote p {font-size:0.8em!important;}
.page-id-1567 img {border:1px solid gray;}
#post-1567 img {border:1px solid gray;} 
.newslineh {line-height:2em;}
.eventname {font-size:2em; padding-bottom:10px;}
.subevent {font-size:1.4em; padding-bottom:30px;}
/*----------EVENTS menu --------------*/
    @-moz-document url-prefix() { 
   .menubgup {background:#FF2200!important; border:1px solid red;}
    }
.menubg,.menubgup {background:#666!important;}

/*----------poetry wall--------------*/

/*.poetry {display:block!important; text-align:justify!important;}*/

/*-----footer widgets content----------*/
.blue {color:#708090;}
.yellow {color:#CC9900;}

/*-----Blog post ----------*/
/*#grve-main-content {background-color:gray!important; border:1px solid red;}*/
#grve-post-content a {color:orange!important;}
#grve-post-content a:hover {color:red!important;}
.grve-day {display:none;} /*---hides date in title of post---*/
.photocredit {font-size:0.7em; line-height:inherit;}

/*-----Xmas 2016 ----------*/
/*.page-id-1647 h1 {color:white!important;}*/

/* Smartphones (portrait) ------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 479px) {
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-feature-content .grve-description {
font-size: 18px !important;
}

@media only screen and (max-width: 479px) {
.lines {
line-height:0.8em!important;
}
#lines {
margin-bottom:40px!important;
border-bottom:1px solid red;
}
